View Single Post
Old 04-05-11, 05:34 PM   #1
tarakbumba
Registered User
 
Join Date: Nov 2006
Posts: 2
Unhappy VDPAU wont work on my 9600gt

Hi, i have a Palit GeForce 9600gt Sonic graphics card. I'd like to use vdpau on my Arch Linux install. But it seems i can't get it to work with recent drivers (from 256xx upto 270.30) and looking for a help:

Code:
01:24 atilla@tarakbumba:~$ vdpauinfo 
display: :0   screen: 0
VDPAU capture: Enabled
vdp_imp_device_create_x11(0xaef010, 0, -, -)
VDPAU nvidia: Version: NVIDIA VDPAU Driver Shared Library  270.30  Fri Feb 25 14:54:19 PST 2011
VDPAU nvidia: Error detected 10 296  5
VDPAU nvidia: Backtrace:
--: /usr/lib/vdpau/libvdpau_nvidia.so.1 [0x7f301904b000] DSO load base
00: /usr/lib/vdpau/libvdpau_nvidia.so.1 [0x7f301907ed2d] 
01: /usr/lib/vdpau/libvdpau_nvidia.so.1 [0x7f301906ed2a] 
02: /usr/lib/vdpau/libvdpau_nvidia.so.1 [0x7f3019053c3e] vdp_imp_device_create_x11
    -> 1
Error creating VDPAU device: 1
nvidia-bug report file attached.
Attached Files
File Type: gz nvidia-bug-report.log.gz (33.7 KB, 68 views)
tarakbumba is offline   Reply With Quote